@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600&display=swap');
 

body { font-family: 'Montserrat', sans-serif;font-size:0.9em;}
 
/* loader */
.js div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url('../img/yukleniyor.gif') no-repeat center center;
}
/* loader  end*/

.img-fluid. {max-width:100%;height:auto;}
.logo_header {width:100%;max-width:220px;}

.desktop_slider { display: block; }
.mobil_slider { display:none; }

.desktop { display: block; }
.mobil { display:none; }

h4 {font-size:3.0em}
h5 {font-size:1.4em;font-weight:bold;}

.product_text {text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);font-weight:bold;}

.product_detail_alan {}

/* NAVBAR */

.navbar {font-family: 'Montserrat', sans-serif;font-size:1.1em;}

/* change the brand and text color */
.navbar .navbar-brand,
.navbar .navbar-text { max-width:200px; color: #000; }

/* change the link color */
.navbar .navbar-nav .nav-link {color: #222;padding:10px 20px 10px 20px;border-bottom:1px solid #f8f9fa;}

/* change the color of active or hovered links */
.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link { color: #253883; border-bottom:1px solid #253883;}

/* for dropdown only - change the color of droodown */
.navbar .dropdown-menu { border:0px;}

.navbar-custom .dropdown-item {color: #000;}

.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {color: #000;background-color: #000;
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}



/* NAVBAR END*/

.cerez-popup-box{display:none; box-sizing: border-box; position:fixed; z-index:99999; bottom:5px; left:5px; max-width:250px; background:#fff; border: solid 1px #252525;}
.cerez-popup{box-sizing: border-box; position:relative; padding:15px;}
.cerez-popup-close{box-sizing: border-box; position:absolute; top:-1px; right:6px; color:#252525; cursor:pointer; font-size:18px;}
.cerez-desc{box-sizing: border-box; width:100%; height:auto; color:#252525; margin-top:10px; margin-bottom:10px;font-size:0.8em;text-align:center;}
.cerez-button{box-sizing: border-box; text-align:center; width:100%; border:solid 1px #252525; color:#252525; background:#fff; cursor:pointer; padding:7px;font-size:0.8em;}

.whatsapp{bottom:0;position:fixed;right:0;z-index:999999;padding:5px;padding-left:50px;padding-right:50px;margin-bottom:5px;margin-right:5px;border-radius:5px;border:1px solid #fff;background-color:#36ab2f;color:#fff;font-size:1.0em}
.whatsapp:hover{text-decoration:none;color:#fff }

.icerik {margin-top:40px;}

.galeri_alan {padding:10px;}
.header_ust {padding:2px; border-bottom:1px solid #dadada;}
.fp_ust { color: #002060;font-size:1.5em;text-align:left;font-family: 'Teko', sans-serif;}
.fp_tel { text-align: right;}
.telephone {text-decoration:none;padding:5px;color:#222;}
.telephone:hover {text-decoration:none; color:#555;}

.yatirim-tab {padding:15px;}
.yayinlar_detail {position:absolute;bottom:30px;text-align:center;}

.home_line {color: #fff;}
.home_line:hover {text-decoration: none; color: #999;}

.haber_alan {padding:10px;}
.home_haber {background-color: #f6f6f6; padding:20px;-webkit-box-shadow: -4px 8px 12px -5px #ededed;box-shadow: -4px 8px 12px -5px #ededed;}

.home_yazi_alan {width:100%;max-width:1300px;}
.home_alan_p { background-color: #1d365e;color: #fff;}
.home_yazi_pad { padding-top:30px; padding-bottom:30px;}
.home_yazi { border-left:5px solid #fff;padding-left:15px;}
.home_yazi_1 { border-left:5px solid #64c224;padding-left:15px;}
.home_yazi_2 { border-left:5px solid #fff;padding-left:15px;}

.yayinlar {margin-top: 25px; border-top: 1px solid #64c224;padding:7px;}

.tab-alan {margin-top: 25px;}

.orta_alan {margin-top: 20px;padding:15px; text-align: center;margin-bottom:55px;}
.tercih {border-top:1px solid #dadada;border-bottom:1px solid #dadada;padding:10px;}

.urun { padding: 15px;}

.footer {background-color: #44b398;padding:40px;color:#fff;font-size:0.9em;margin-top:85px;}
.footer_menu {color: #fff; padding:12px;font-size:0.9em;}
.footer_menu:hover {text-decoration:none;color:#fff;} 
.footer_alt {font-size: 0.8em;padding:15px;}
.footer_ust {margin-top: 50px;}

.breadcrumb{
    background-color: transparent;
    color: white;
}

.list-group-item.active:hover {
  background-color: #9d3315 !important;
  border-color: #9d3315 !important;
}
.list-group-item.active,
.list-group-item.active:hover {
  background-color: #9d3315 !important;
  border-color: #9d3315 !important;
}

.list-group-item {
 font-size: 0.9em;
}

#joinus .list-group-item.active,
.list-group-item.active:hover {
  background-color: #770000 !important;
  border-color: #9d3315 !important;
}
#whyptcl .list-group-item.active,
.list-group-item.active:hover {
  background-color: #770000 !important;
  border-color: #9d3315 !important;
}

 
 @media (max-width: 768px) {
.navbar .navbar-nav .nav-link {padding:5px 20px 5px 20px;text-align:center;font-size:1.3em;}
.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link { color: #511108; border-bottom:1px solid #f8f9fa;}
.desktop_slider { display: none; }
.mobil_slider { display:block; }
.desktop { display: none; }
.mobil { display:block; }
.logo_header {width:100%;max-width:150px;}
.footer_menu {color: #fff; padding:12px;font-size:0.9em;width:100%;text-align:center;}
.fp_ust { text-align:center;}
.fp_tel { text-align: center;}
}


 